{% set CodiceModulo = "COM_RIN_MENSA" %}
{% set Urn = "document:c_g713:ristorazione.scolastica;rinuncia;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di rinuncia al servizio di mensa scolastica"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Comunicazione di rinuncia al servizio di mensa scolastica{% endblock title %}

{% block content %}

  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rinuncia servizio mensa scolastica'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Comunicazione di rinuncia al servizio di mensa scolastica
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "true") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<input id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Minore"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica("Referente1", "del bambino", "display:none", "cursor:pointer", "visibility:visibility", "display:none", "no_mail") }}
<table class="Modulo" style="border: 1px solid grey;" mandatory="true">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella"> iscritto alla scuola </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Scuola </p>
      </td>
      <td>
        <p class="Labelcella"> Classe </p>
      </td>
      <td>
        <p class="Labelcella"> Sezione </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ScuolaMaterna_Denominazione" name="Parametri_ScuolaMaterna_Denominazione" style="width: 100%;" label="Scuola" />
      </td>
      <td style="width: 30%;">
        <input class="inputNormal" id="Parametri_ScuolaMaterna_Classe" name="Parametri_ScuolaMaterna_Classe" style="width: 100%;" label="Classe" />
      </td>
      <td style="width: 34%;">
        <input class="inputNormal" id="Parametri_ScuolaMaterna_Sezione" name="Parametri_ScuolaMaterna_Sezione" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  COMUNICA
</h3>
<p class="Modulo"> la rinuncia al servizio di mensa scolastica consapevole che il servizio sarà chiuso a partire dal giorno successivo a quello di presentazione dell'istanza </p>


{{ utils.Dichiara_445() }}

{{ utils_scolastici.dichiarazione_miur() }}

<br/>

{{ utils.eventuali_annotazioni()}}


<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
